## r-cran-ggm 2.5

=== DESCRIPTION ===
Package: ggm
Title: Graphical Markov Models with Mixed Graphs
Version: 2.5
Date: 2020-02-014
Author: Giovanni M. Marchetti, Mathias Drton, Kayvan Sadeghi
Maintainer: Giovanni M. Marchetti <giovanni.marchetti@unifi.it>
Depends: R (>= 3.6)
Imports: igraph, methods, graph
Description: Tools for marginalization, conditioning and fitting by maximum likelihood.
License: GPL-2
NeedsCompilation: no
Repository: CRAN
Packaged: 2020-02-14 16:50:01 UTC; gmm
Date/Publication: 2020-02-16 14:00:02 UTC

## r-cran-ggm 2.3

=== debian/changelog ===
r-cran-ggm (2.3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 10:30:03 +0100

r-cran-ggm (2.3-1) unstable; urgency=medium

  * Initial release (closes: #940598)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 18:25:37 +0200

=== debian/control ===
Source: r-cran-ggm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-igraph
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git
Homepage: https://cran.r-project.org/package=ggm

Package: r-cran-ggm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for graphical Markov models
 Functions and datasets for maximum likelihood fitting of some classes of
 graphical Markov models.

## r-cran-ggm 2.5

=== debian/changelog ===
r-cran-ggm (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:12:33 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-igraph
+               r-cran-igraph,
+               r-bioc-graph
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggm_([-\d.]*)\.tar\.gz

## r-cran-ggm 2.5.1

=== DESCRIPTION ===
Package: ggm
Title: Graphical Markov Models with Mixed Graphs
Version: 2.5.1
Authors@R: c(person(given = "Giovanni M.", family = "Marchetti", email = "giovanni.marchetti@unifi.it", role = c("aut", "cre")), person("Mathias", "Drton", email = "mathias.drton@tum.de", role = "aut"), person("Kayvan", "Sadeghi", email = "k.sadeghi@ucl.ac.uk", role = "aut"))
Depends: R (>= 3.6.0), methods
Imports: BiocManager, graph, igraph
Description: Provides functions for defining 
    mixed graphs containing three types of edges, directed, 
    undirected and bi-directed, with possibly multiple edges.
    These graphs are useful because they capture fundamental
    independence structures in multivariate distributions
    and in the induced distributions after marginalization 
    and conditioning.
    The package is especially concerned with Gaussian graphical
    models for
    (i) ML estimation for directed acyclic graphs, undirected and 
    bi-directed graphs and ancestral graph models
    (ii) testing several conditional independencies
    (iii) checking global identification of DAG Gaussian models
    with one latent variable
    (iv) testing Markov equivalences and generating Markov 
    equivalent graphs of specific types.
License: GPL-2
Encoding: UTF-8
LazyData: true
NeedsCompilation: no
Repository: CRAN
URL: https://github.com/StaThin/ggm
Packaged: 2024-01-25 14:00:11 UTC; gmm
Author: Giovanni M. Marchetti [aut, cre],
  Mathias Drton [aut],
  Kayvan Sadeghi [aut]
Maintainer: Giovanni M. Marchetti <giovanni.marchetti@unifi.it>
Date/Publication: 2024-01-25 14:50:02 UTC

=== debian/changelog ===
r-cran-ggm (2.5.1-3~0exp0) experimental; urgency=medium

  * Team upload.
  * Experimental build to confirm that the bioc-3.19 version of r-bioc-graph
    still works.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 17:41:10 +0200

r-cran-ggm (2.5.1-2) unstable; urgency=medium

  * d/control: removed my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 01 Apr 2024 13:27:01 +0200

r-cran-ggm (2.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:01:44 +0100

r-cran-ggm (2.5-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 15:45:25 +0200

=== debian/control ===
Source: r-cran-ggm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git
Homepage: https://cran.r-project.org/package=ggm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-biocmanager,
               r-bioc-graph (>= 1.82.0),
               r-cran-igraph
Testsuite: autopkgtest-pkg-r

Package: r-cran-ggm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-graph (>= 1.82.0),
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for graphical Markov models
 Functions and datasets for maximum likelihood fitting of some classes of
 graphical Markov models.

## r-cran-ggm 2.5.2

=== debian/changelog ===
r-cran-ggm (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 10:26:31 +0900

=== debian/control ===
Source: r-cran-ggm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-biocmanager,
               r-bioc-graph,
               r-cran-igraph,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git
Homepage: https://cran.r-project.org/package=ggm
Rules-Requires-Root: no

Package: r-cran-ggm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for graphical Markov models
 Functions and datasets for maximum likelihood fitting of some classes of
 graphical Markov models.
